Version: net-mail/fdm 1.9:0

Depends On: !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) sys-libs/tdb courierauth? ( net-libs/courier-authlib ) pcre? ( dev-libs/libpcre )

USE Flags:courierauth examples libressl pcre

Version: net-mail/fdm 1.8:0

Depends On: dev-libs/openssl:0 sys-libs/tdb courierauth? ( net-libs/courier-authlib ) pcre? ( dev-libs/libpcre )

USE Flags:courierauth examples pcre

Version: net-mail/fdm 1.7:0

Depends On: dev-libs/openssl:0 sys-libs/tdb courierauth? ( net-libs/courier-authlib ) pcre? ( dev-libs/libpcre )

USE Flags:courierauth examples pcre

1.71.81.9
"amd64 x86""~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus